<ng-content></ng-content>

<div>
  <mat-spinner [class.is-loading]="loading" [style.display]="loading ? 'unset' : 'none'"
               #spinnerRef diameter="18" class="async-select">
  </mat-spinner>
</div>
